
Figure - Bug #117616
[VXMCE-676] 【IDCM】【多媒体】中控播放音乐，副屏屏蔽qq通知后拨打副屏qq语 音，中控音乐正常播放，
挂断语音后，中控音乐暂停
2023-04-21 11:24 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-21

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0062.X101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: 中控版本：0070��副屏版本：0093

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: QQ的提示音场景优化

Description

【前置条件】：电源状态：上电

【操作步骤】：

1、中控播放音乐，副屏屏蔽qq通知

2、拨打副屏qq语音

3、挂断副屏qq语音

【期望结果】：拨打语音时中控音乐暂停，挂断语音后中控音乐继续播放

【实际结果】：拨打语音时中控音乐正常播放，挂断语音后中控音乐暂停

【复原方法】：无

【车辆VIN号】：LJD8AC3F1N0000144

【日期时间】：2023.4.17

【测试环境】：实车

【log地址】：https://ofs.human-horizons.com/#/download/index/VbWiE4%2FQQB4%3D

【视频地址】：见附件

【备注】：中控播放音乐，副屏屏蔽qq通知后拨打副屏qq语音，中控音乐正常播放，挂断语音后，中控音乐暂停

History

#1 - 2023-04-21 17:16 - 物联网测试组_TSCD 王维

- File 中控音乐，副屏屏蔽通知后拨打副屏语音，中控音乐正常，挂断语音后，中控音乐暂停.mp4 added

- Verified Version set to 中控版本：0070

副屏版本：0093

新版本存在该现象

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117616

#2 - 2023-04-24 14:51 - Multimedia组-RD3_TSCD 梁卿山

HI ALL

该问题经过分析，发现QQ在关闭通知后，依然采用mediaplayer在播放通知音，导致声音依然可以发出。

该问题可以被117631的patch修复。

#3 - 2023-04-24 15:21 - Multimedia组-RD3_TSCD 梁卿山
https://ofs.human-horizons.com/#/download/index/VbWiE4%2FQQB4%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117616


- Status changed from ASSIGNED to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to QQ的提示音场景优化

HI 永红，

该问题和117631问题一致，请使用4/24日后的版本进行验证。

#4 - 2023-05-09 19:38 - CD TEST-方永红

- Status changed from RESOLVED to NEED_INFO

- Assignee changed from CD TEST-方永红 to CDTS_Test 吴诗雨

#5 - 2023-05-10 16:34 - CD TEST-方永红

5.10

验证通过

#6 - 2023-05-17 10:15 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#7 - 2023-05-17 10:15 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#8 - 2023-05-17 10:15 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

验证通过，关闭bug
